@charset "UTF-8";


/* hello-world
---------------------------------------------------------------------------*/
body {
	background: none;
	padding: 45px 0 0;
}

/* single
---------------------------------------------------------------------------*/
#hello-world-single {
	position: relative;
	background: #FFFFFF;
	border-radius: 6px;
	padding: 30px 30px 28px;
	opacity: 0;
	transition: .2s linear;
}

#hello-world-single:before {
	display: block;
	content: '';
	position: absolute;
	top: 30px;
	left: 50%;
	background-repeat: no-repeat;
	background-size: 260px 55px;
	width: 260px;
	height: 55px;
	margin: -75px 0 0 -130px;
	z-index: 9999;
}

/*
#hello-world-single.boy:before { background-image: url(../img/hello-world/txt-congratulation-boy.png); }
#hello-world-single.girl:before { background-image: url(../img/hello-world/txt-congratulation-girl.png); }

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#hello-world-single.boy:before { background-image: url(../img/hello-world/txt-congratulation-boy@2x.png); }	
	#hello-world-single.girl:before { background-image: url(../img/hello-world/txt-congratulation-girl@2x.png); }
}
*/

.slick-dots {
	top: auto;
	bottom: -40px;
	right: 10px;
	z-index: 999;
}

#hello-world-single .slider-img {
	position: relative;
	width: 100%;
	margin: 0 0 28px;
}

#hello-world-single .slider-img .slider-title {
	max-width: 100%;
	margin: 0;
}

#hello-world-single .slider-img img {
	border-radius: 4px;
}

#hello-world-single .txt-set {
	position: relative;
}

#hello-world-single h1 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
}

@media all and (-ms-high-contrast:none){
	#hello-world-single h1 {
		margin-top: 3px;
	}
}

#hello-world-single time {
	display: block;
	float: left;
	margin: -1px 18px 0 5px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-decoration: underline;
}

#hello-world-single .boy time { color: #009C97; }
#hello-world-single .girl time { color: #D98DAB; }